 .u-section-1 {
  background-image: url("images/ext1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 900px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 650px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 498px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 374px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 520px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 356px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  width: 680px;
  font-size: 1rem;
  margin: 19px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-2 .u-text-1 {
    width: 5px;
    margin-top: 51px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
    width: 296px;
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 47px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 11px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
    font-size: 0.75rem;
    margin-bottom: 47px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 590px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 100%;
  margin: 0;
}

.u-section-3 .u-image-1 {
  min-height: 600px;
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-image: linear-gradient(to bottom, rgba(194, 152, 9, 0.25), rgba(194, 152, 9, 0.25)), url('images/ext9.jpg'), url("images/ext9.jpg");
  background-size: cover, cover, cover;
  background-repeat: no-repeat, no-repeat, no-repeat;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 400;
  letter-spacing: 10px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-3 .u-image-1 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-3 .u-image-1 {
    min-height: 372px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-3 .u-image-1 {
    min-height: 285px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 116px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-3 .u-image-1 {
    min-height: 200px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 84px;
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 315px;
}

.u-section-4 .u-table-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-4 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
  font-size: 1rem;
}

.u-section-4 .u-table-cell-2 {
  width: 285px;
  margin-right: 712px;
  margin-left: 142px;
}

.u-section-4 .u-table-cell-3 {
  width: 285px;
  margin-right: 427px;
  margin-left: 427px;
}

.u-section-4 .u-table-cell-4 {
  width: 285px;
  margin-right: 142px;
  margin-left: 712px;
}

.u-section-4 .u-table-body-1 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-5 {
  background-image: none;
  font-weight: 700;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  letter-spacing: 0px;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-table-cell-6 {
  width: 285px;
  margin-right: 712px;
  margin-left: 142px;
}

.u-section-4 .u-table-cell-7 {
  width: 285px;
  margin-right: 427px;
  margin-left: 427px;
}

.u-section-4 .u-table-cell-8 {
  width: 285px;
  margin-right: 142px;
  margin-left: 712px;
}

.u-section-4 .u-table-cell-9 {
  background-image: none;
  font-weight: 700;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-4 .u-table-cell-10 {
  width: 285px;
  margin-right: 712px;
  margin-left: 142px;
}

.u-section-4 .u-table-cell-11 {
  width: 285px;
  margin-right: 427px;
  margin-left: 427px;
}

.u-section-4 .u-table-cell-12 {
  width: 285px;
  margin-right: 142px;
  margin-left: 712px;
}

.u-section-4 .u-table-cell-13 {
  background-image: none;
  font-weight: 700;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-4 .u-table-cell-14 {
  width: 285px;
  margin-right: 712px;
  margin-left: 142px;
}

.u-section-4 .u-table-cell-15 {
  width: 285px;
  margin-right: 427px;
  margin-left: 427px;
}

.u-section-4 .u-table-cell-16 {
  width: 285px;
  margin-right: 142px;
  margin-left: 712px;
}

.u-section-4 .u-shape-1 {
  width: 100px;
  height: 5px;
  margin: 50px auto 49px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-table-cell-2 {
    margin-right: 587px;
    margin-left: 117px;
  }

  .u-section-4 .u-table-cell-3 {
    margin-right: 352px;
    margin-left: 352px;
  }

  .u-section-4 .u-table-cell-4 {
    margin-right: 117px;
    margin-left: 587px;
  }

  .u-section-4 .u-table-cell-6 {
    margin-right: 587px;
    margin-left: 117px;
  }

  .u-section-4 .u-table-cell-7 {
    margin-right: 352px;
    margin-left: 352px;
  }

  .u-section-4 .u-table-cell-8 {
    margin-right: 117px;
    margin-left: 587px;
  }

  .u-section-4 .u-table-cell-10 {
    margin-right: 587px;
    margin-left: 117px;
  }

  .u-section-4 .u-table-cell-11 {
    margin-right: 352px;
    margin-left: 352px;
  }

  .u-section-4 .u-table-cell-12 {
    margin-right: 117px;
    margin-left: 587px;
  }

  .u-section-4 .u-table-cell-14 {
    margin-right: 587px;
    margin-left: 117px;
  }

  .u-section-4 .u-table-cell-15 {
    margin-right: 352px;
    margin-left: 352px;
  }

  .u-section-4 .u-table-cell-16 {
    margin-right: 117px;
    margin-left: 587px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-table-header-1 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-2 {
    margin-right: 449px;
    margin-left: 90px;
  }

  .u-section-4 .u-table-cell-3 {
    margin-right: 270px;
    margin-left: 270px;
  }

  .u-section-4 .u-table-cell-4 {
    margin-right: 90px;
    margin-left: 449px;
  }

  .u-section-4 .u-table-body-1 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-6 {
    margin-right: 449px;
    margin-left: 90px;
  }

  .u-section-4 .u-table-cell-7 {
    margin-right: 270px;
    margin-left: 270px;
  }

  .u-section-4 .u-table-cell-8 {
    margin-right: 90px;
    margin-left: 449px;
  }

  .u-section-4 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-10 {
    margin-right: 449px;
    margin-left: 90px;
  }

  .u-section-4 .u-table-cell-11 {
    margin-right: 270px;
    margin-left: 270px;
  }

  .u-section-4 .u-table-cell-12 {
    margin-right: 90px;
    margin-left: 449px;
  }

  .u-section-4 .u-btn-3 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-table-cell-14 {
    margin-right: 449px;
    margin-left: 90px;
  }

  .u-section-4 .u-table-cell-15 {
    margin-right: 270px;
    margin-left: 270px;
  }

  .u-section-4 .u-table-cell-16 {
    margin-right: 90px;
    margin-left: 449px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-4 .u-table-header-1 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-2 {
    margin-right: 346px;
    margin-left: 62px;
  }

  .u-section-4 .u-table-cell-3 {
    margin-right: 169px;
    margin-left: 255px;
  }

  .u-section-4 .u-table-cell-4 {
    margin-right: 62px;
    margin-left: 433px;
  }

  .u-section-4 .u-table-body-1 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-6 {
    margin-right: 346px;
    margin-left: 62px;
  }

  .u-section-4 .u-table-cell-7 {
    margin-right: 169px;
    margin-left: 255px;
  }

  .u-section-4 .u-table-cell-8 {
    margin-right: 62px;
    margin-left: 433px;
  }

  .u-section-4 .u-btn-2 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-10 {
    margin-right: 346px;
    margin-left: 62px;
  }

  .u-section-4 .u-table-cell-11 {
    margin-right: 169px;
    margin-left: 255px;
  }

  .u-section-4 .u-table-cell-12 {
    margin-right: 62px;
    margin-left: 433px;
  }

  .u-section-4 .u-btn-3 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-14 {
    margin-right: 346px;
    margin-left: 62px;
  }

  .u-section-4 .u-table-cell-15 {
    margin-right: 169px;
    margin-left: 255px;
  }

  .u-section-4 .u-table-cell-16 {
    margin-right: 62px;
    margin-left: 433px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 291px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 600px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-5 .u-image-1 {
  min-height: 600px;
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-image: linear-gradient(to bottom, rgba(194, 152, 9, 0.25), rgba(194, 152, 9, 0.25)), url('images/bregi-top.jpg'), url("images/ext9.jpg");
  background-size: cover, cover, cover;
  background-repeat: no-repeat, no-repeat, no-repeat;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 400;
  letter-spacing: 10px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-5 .u-image-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-5 .u-image-1 {
    min-height: 379px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 285px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 116px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-5 .u-image-1 {
    min-height: 200px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 84px;
    margin-right: auto;
    margin-left: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-table-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-6 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-6 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
  font-size: 1rem;
}

.u-section-6 .u-table-cell-2 {
  width: 285px;
  margin-right: 712px;
  margin-left: 142px;
}

.u-section-6 .u-table-cell-3 {
  width: 285px;
  margin-right: 427px;
  margin-left: 427px;
}

.u-section-6 .u-table-cell-4 {
  width: 285px;
  margin-right: 142px;
  margin-left: 712px;
}

.u-section-6 .u-table-body-1 {
  font-size: 1rem;
}

.u-section-6 .u-table-cell-5 {
  background-image: none;
  font-weight: 700;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-6 .u-table-cell-6 {
  width: 285px;
  margin-right: 712px;
  margin-left: 142px;
}

.u-section-6 .u-table-cell-7 {
  width: 285px;
  margin-right: 427px;
  margin-left: 427px;
}

.u-section-6 .u-table-cell-8 {
  width: 285px;
  margin-right: 142px;
  margin-left: 712px;
}

.u-section-6 .u-table-cell-9 {
  background-image: none;
  font-weight: 700;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-6 .u-table-cell-10 {
  width: 285px;
  margin-right: 712px;
  margin-left: 142px;
}

.u-section-6 .u-table-cell-11 {
  width: 285px;
  margin-right: 427px;
  margin-left: 427px;
}

.u-section-6 .u-table-cell-12 {
  width: 285px;
  margin-right: 142px;
  margin-left: 712px;
}

.u-section-6 .u-table-cell-13 {
  background-image: none;
  font-weight: 700;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-6 .u-table-cell-14 {
  width: 285px;
  margin-right: 712px;
  margin-left: 142px;
}

.u-section-6 .u-table-cell-15 {
  width: 285px;
  margin-right: 427px;
  margin-left: 427px;
}

.u-section-6 .u-table-cell-16 {
  width: 285px;
  margin-right: 142px;
  margin-left: 712px;
}

.u-section-6 .u-table-cell-17 {
  background-image: none;
  font-weight: 700;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-6 .u-table-cell-18 {
  width: 285px;
  margin-right: 712px;
  margin-left: 142px;
}

.u-section-6 .u-table-cell-19 {
  width: 285px;
  margin-right: 427px;
  margin-left: 427px;
}

.u-section-6 .u-table-cell-20 {
  width: 285px;
  margin-right: 142px;
  margin-left: 712px;
}

.u-section-6 .u-table-cell-21 {
  background-image: none;
  font-weight: 700;
}

.u-section-6 .u-btn-5 {
  background-image: none;
  font-size: 1rem;
  letter-spacing: 0px;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-table-cell-22 {
  width: 285px;
  margin-right: 712px;
  margin-left: 142px;
}

.u-section-6 .u-table-cell-23 {
  width: 285px;
  margin-right: 427px;
  margin-left: 427px;
}

.u-section-6 .u-table-cell-24 {
  width: 285px;
  margin-right: 142px;
  margin-left: 712px;
}

.u-section-6 .u-table-cell-25 {
  background-image: none;
  font-weight: 700;
}

.u-section-6 .u-btn-6 {
  background-image: none;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0px;
  padding: 0;
}

.u-section-6 .u-table-cell-26 {
  width: 285px;
  margin-right: 712px;
  margin-left: 142px;
}

.u-section-6 .u-table-cell-27 {
  width: 285px;
  margin-right: 427px;
  margin-left: 427px;
}

.u-section-6 .u-table-cell-28 {
  width: 285px;
  margin-right: 142px;
  margin-left: 712px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-table-cell-2 {
    margin-right: 587px;
    margin-left: 117px;
  }

  .u-section-6 .u-table-cell-3 {
    margin-right: 352px;
    margin-left: 352px;
  }

  .u-section-6 .u-table-cell-4 {
    margin-right: 117px;
    margin-left: 587px;
  }

  .u-section-6 .u-table-cell-6 {
    margin-right: 587px;
    margin-left: 117px;
  }

  .u-section-6 .u-table-cell-7 {
    margin-right: 352px;
    margin-left: 352px;
  }

  .u-section-6 .u-table-cell-8 {
    margin-right: 117px;
    margin-left: 587px;
  }

  .u-section-6 .u-table-cell-10 {
    margin-right: 587px;
    margin-left: 117px;
  }

  .u-section-6 .u-table-cell-11 {
    margin-right: 352px;
    margin-left: 352px;
  }

  .u-section-6 .u-table-cell-12 {
    margin-right: 117px;
    margin-left: 587px;
  }

  .u-section-6 .u-table-cell-14 {
    margin-right: 587px;
    margin-left: 117px;
  }

  .u-section-6 .u-table-cell-15 {
    margin-right: 352px;
    margin-left: 352px;
  }

  .u-section-6 .u-table-cell-16 {
    margin-right: 117px;
    margin-left: 587px;
  }

  .u-section-6 .u-table-cell-18 {
    margin-right: 587px;
    margin-left: 117px;
  }

  .u-section-6 .u-table-cell-19 {
    margin-right: 352px;
    margin-left: 352px;
  }

  .u-section-6 .u-table-cell-20 {
    margin-right: 117px;
    margin-left: 587px;
  }

  .u-section-6 .u-table-cell-22 {
    margin-right: 587px;
    margin-left: 117px;
  }

  .u-section-6 .u-table-cell-23 {
    margin-right: 352px;
    margin-left: 352px;
  }

  .u-section-6 .u-table-cell-24 {
    margin-right: 117px;
    margin-left: 587px;
  }

  .u-section-6 .u-table-cell-26 {
    margin-right: 587px;
    margin-left: 117px;
  }

  .u-section-6 .u-table-cell-27 {
    margin-right: 352px;
    margin-left: 352px;
  }

  .u-section-6 .u-table-cell-28 {
    margin-right: 117px;
    margin-left: 587px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-table-header-1 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-table-cell-2 {
    margin-right: 449px;
    margin-left: 90px;
  }

  .u-section-6 .u-table-cell-3 {
    margin-right: 270px;
    margin-left: 270px;
  }

  .u-section-6 .u-table-cell-4 {
    margin-right: 90px;
    margin-left: 449px;
  }

  .u-section-6 .u-table-body-1 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-table-cell-6 {
    margin-right: 449px;
    margin-left: 90px;
  }

  .u-section-6 .u-table-cell-7 {
    margin-right: 270px;
    margin-left: 270px;
  }

  .u-section-6 .u-table-cell-8 {
    margin-right: 90px;
    margin-left: 449px;
  }

  .u-section-6 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-table-cell-10 {
    margin-right: 449px;
    margin-left: 90px;
  }

  .u-section-6 .u-table-cell-11 {
    margin-right: 270px;
    margin-left: 270px;
  }

  .u-section-6 .u-table-cell-12 {
    margin-right: 90px;
    margin-left: 449px;
  }

  .u-section-6 .u-btn-3 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-table-cell-14 {
    margin-right: 449px;
    margin-left: 90px;
  }

  .u-section-6 .u-table-cell-15 {
    margin-right: 270px;
    margin-left: 270px;
  }

  .u-section-6 .u-table-cell-16 {
    margin-right: 90px;
    margin-left: 449px;
  }

  .u-section-6 .u-btn-4 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-table-cell-18 {
    margin-right: 449px;
    margin-left: 90px;
  }

  .u-section-6 .u-table-cell-19 {
    margin-right: 270px;
    margin-left: 270px;
  }

  .u-section-6 .u-table-cell-20 {
    margin-right: 90px;
    margin-left: 449px;
  }

  .u-section-6 .u-btn-5 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-table-cell-22 {
    margin-right: 449px;
    margin-left: 90px;
  }

  .u-section-6 .u-table-cell-23 {
    margin-right: 270px;
    margin-left: 270px;
  }

  .u-section-6 .u-table-cell-24 {
    margin-right: 90px;
    margin-left: 449px;
  }

  .u-section-6 .u-btn-6 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-table-cell-26 {
    margin-right: 449px;
    margin-left: 90px;
  }

  .u-section-6 .u-table-cell-27 {
    margin-right: 270px;
    margin-left: 270px;
  }

  .u-section-6 .u-table-cell-28 {
    margin-right: 90px;
    margin-left: 449px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-6 .u-table-1 {
    margin-bottom: 49px;
  }

  .u-section-6 .u-table-header-1 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-table-cell-2 {
    margin-right: 346px;
    margin-left: 62px;
  }

  .u-section-6 .u-table-cell-3 {
    margin-right: 169px;
    margin-left: 255px;
  }

  .u-section-6 .u-table-cell-4 {
    margin-right: 62px;
    margin-left: 433px;
  }

  .u-section-6 .u-table-body-1 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-table-cell-6 {
    margin-right: 346px;
    margin-left: 62px;
  }

  .u-section-6 .u-table-cell-7 {
    margin-right: 169px;
    margin-left: 255px;
  }

  .u-section-6 .u-table-cell-8 {
    margin-right: 62px;
    margin-left: 433px;
  }

  .u-section-6 .u-btn-2 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-table-cell-10 {
    margin-right: 346px;
    margin-left: 62px;
  }

  .u-section-6 .u-table-cell-11 {
    margin-right: 169px;
    margin-left: 255px;
  }

  .u-section-6 .u-table-cell-12 {
    margin-right: 62px;
    margin-left: 433px;
  }

  .u-section-6 .u-btn-3 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-table-cell-14 {
    margin-right: 346px;
    margin-left: 62px;
  }

  .u-section-6 .u-table-cell-15 {
    margin-right: 169px;
    margin-left: 255px;
  }

  .u-section-6 .u-table-cell-16 {
    margin-right: 62px;
    margin-left: 433px;
  }

  .u-section-6 .u-btn-4 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-table-cell-18 {
    margin-right: 346px;
    margin-left: 62px;
  }

  .u-section-6 .u-table-cell-19 {
    margin-right: 169px;
    margin-left: 255px;
  }

  .u-section-6 .u-table-cell-20 {
    margin-right: 62px;
    margin-left: 433px;
  }

  .u-section-6 .u-btn-5 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-table-cell-22 {
    margin-right: 346px;
    margin-left: 62px;
  }

  .u-section-6 .u-table-cell-23 {
    margin-right: 169px;
    margin-left: 255px;
  }

  .u-section-6 .u-table-cell-24 {
    margin-right: 62px;
    margin-left: 433px;
  }

  .u-section-6 .u-btn-6 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-table-cell-26 {
    margin-right: 346px;
    margin-left: 62px;
  }

  .u-section-6 .u-table-cell-27 {
    margin-right: 169px;
    margin-left: 255px;
  }

  .u-section-6 .u-table-cell-28 {
    margin-right: 62px;
    margin-left: 433px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-6 .u-table-1 {
    margin-bottom: 40px;
  }
}